Bug 971009 - sudo 1.8 in RHEL-7 different configuration
Summary: sudo 1.8 in RHEL-7 different configuration
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sudo (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: Unspecified Unspecified
urgent
high
Target Milestone: beta
: ---
Assignee: Daniel Kopeček
QA Contact: Aleš Mareček
URL:
Whiteboard:
Keywords:
Depends On: 759480
Blocks: 782183 791327 761573 840699
TreeView+ depends on / blocked
 
Reported: 2013-06-05 12:57 UTC by Aleš Mareček
Modified: 2018-11-30 21:10 UTC (History)
11 users (show)

Fixed In Version: sudo-1.8.6p7-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 759480
Environment:
Last Closed: 2014-06-13 12:04:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleš Mareček 2013-06-05 12:57:15 UTC
+++ This bug was initially created as a clone of Bug #759480 +++

Description of problem:
Sudo should be rebased to version 1.8 in RHEL6.3 to pull in new features, mainly the plugin support that is needed for the sudo/SSSD integration.

Comment 3 Ludek Smid 2014-06-13 12:04:16 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.